Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:37:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312225755 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554053159            05:27 PM, 31st May                     hello                    Ok     
       05:28 PM, 31st May                   Fatma                   Hi, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:29 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 6312225755           05:30 PM, 31st May                     hello                    Yes           05:30 PM, 31st May                     hello                    I was not delivered           05:30 PM, 31st May                     hello                    And it is written that o have to reschedule for delivery           05:30 PM, 31st May                     hello                    What does it mean??           05:31 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:31 PM, 31st May                     hello                    Okay           05:31 PM, 31st May                   Fatma          
          +966554053159  Is this your correct contact number?           05:31 PM, 31st May                     hello                    Yes           05:32 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:33 PM, 31st May                   Fatma                   Is there anything else i can help you with?           05:33 PM, 31st May                     hello                    When i might receive my order           05:34 PM, 31st May                     hello                    ?           05:34 PM, 31st May                     hello                    Will it take a long time?           05:35 PM, 31st May                   Fatma                   Actually those details are not showing in my system           05:36 PM, 31st Ma
 y                   Fatma                   Kindly allow us some time and we will do the needful           05:36 PM, 31st May                   Fatma                   Is there anything else i can help you with?           05:36 PM, 31st May                     hello                    No thanks...but the thing is that i will be travelling in few days and i need this order           05:37 PM, 31st May                   Fatma                   Okay, i will share this with my team           05:37 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649561